### Hierarchy

- object
  - FormSubmitButtonProps

## Index

### Properties

- name
- styles
- type

## Properties

### name

name: string

- Defined in JsonForm/Fields/FormSubmitButton.tsx:14

### Optional styles

styles: Partial<FormSubmitButtonStyles>

- Defined in JsonForm/Fields/FormSubmitButton.tsx:15

### type

type: "submit"

- Defined in JsonForm/Fields/FormSubmitButton.tsx:13

Generated using TypeDoc